2004-08-13 19:02  webbie (webbie at ipfw dot org)

	* includes/system_footer.php: template picklist should only pickup
	  directory name and language picklist should only pickup language
	  file with .php extension

2004-08-13 12:17  webbie (webbie at ipfw dot org)

	* tools/MakeCVS.sh: exclude sample directory

2004-08-11 20:07  webbie (webbie at ipfw dot org)

	* includes/system_footer.php: comestic bug fix

2004-08-11 07:55  webbie (webbie at ipfw dot org)

	* includes/system_footer.php: format code using phpCodeBeautifier

2004-08-11 03:34  webbie (webbie at ipfw dot org)

	* includes/system_footer.php, config.php.new: add option to
	  hide/display langauge and template picklist

2004-08-11 03:23  webbie (webbie at ipfw dot org)

	* index.php, config.php.new: default template and language config
	  option   (requested by many peoples)

2004-08-11 02:57  webbie (webbie at ipfw dot org)

	* tools/MakeCVS.sh: exclude tools directory

2004-08-11 02:55  webbie (webbie at ipfw dot org)

	* images/Arch.gif, includes/os/class.Linux.inc.php: Add Arch Linux
	  detection	( Simo L <neotuli at users.sf.net> )

2004-07-17 23:27  webbie (webbie at ipfw dot org)

	* includes/lang/index.html, includes/index.html,
	  includes/os/index.html, includes/mb/index.html,
	  includes/xml/index.html, images/index.html,
	  templates/wintendoxp/form.tpl, templates/kde/form.tpl,
	  templates/index.html, sample/index.html, tools/index.html:
	  prevent index listing

2004-07-17 20:34  webbie (webbie at ipfw dot org)

	* tools/debug.php: for debugging

2004-07-16 18:06  webbie (webbie at ipfw dot org)

	* templates/: aq/form.tpl, black/form.tpl, blue/form.tpl,
	  classic/form.tpl, metal/form.tpl, orange/form.tpl,
	  bulix/form.tpl, kde/form.tpl, typo3/form.tpl,
	  wintendoxp/form.tpl: add temperature section to bulix and fixing
	  table tag problem in form.tpl     ( Frederik Schueler <fschueler
	  at users.sf.net> )

2004-07-14 02:34  webbie (webbie at ipfw dot org)

	* README: phpsysinfo does work on PHP5.x

2004-07-11 21:39  webbie (webbie at ipfw dot org)

	* includes/lang/: ar_utf8.php, jp.php: fixing language template for
	  ar_utf8 and jp    ( Frederik Schueler <fschueler at users.sf.net>
	  )

2004-07-05 13:55  webbie (webbie at ipfw dot org)

	* README, config.php.new: better hardware sensor installation
	  instructions

2004-07-02 21:28  webbie (webbie at ipfw dot org)

	* includes/xml/mbinfo.php: fix bold tag mismatch problem      (
	  Tsuna  <tsuna at users.sf.net> )

2004-07-01 22:33  webbie (webbie at ipfw dot org)

	* includes/os/class.OpenBSD.inc.php: remove WIP message

2004-07-01 22:32  webbie (webbie at ipfw dot org)

	* includes/os/: class.WINNT.inc.php, class.BSD.common.inc.php,
	  class.OpenBSD.inc.php: Proper fix OpenBSD pci logic

2004-06-28 21:29  webbie (webbie at ipfw dot org)

	* includes/os/class.WINNT.inc.php: add ending ?>

2004-06-28 21:26  webbie (webbie at ipfw dot org)

	* includes/os/class.WINNT.inc.php: Now supports v2.2 of phpSysInfo.
	  ( Carl C. Longnecker <longneck at users.sf.net> )

2004-06-28 16:51  webbie (webbie at ipfw dot org)

	* includes/: common_functions.php, os/class.WINNT.inc.php: add
	  WinNT support   ( Carl C. Longnecker <longneck at users.sf.net> )

2004-06-26 20:31  webbie (webbie at ipfw dot org)

	* tools/GenerateCL.sh: regenerate ChangeLog

2004-06-26 20:24  webbie (webbie at ipfw dot org)

	* index.php: template and lng cookies now work with register global
	  on and off

2004-06-26 19:46  webbie (webbie at ipfw dot org)

	* includes/: os/class.Darwin.inc.php, os/class.HP-UX.inc.php,
	  os/class.NetBSD.inc.php, os/class.Linux.inc.php,
	  os/class.FreeBSD.inc.php, os/class.BSD.common.inc.php,
	  os/class.OpenBSD.inc.php, xml/hardware.php: Add scsi hdd capacity
	  information

2004-06-25 21:50  webbie (webbie at ipfw dot org)

	* includes/os/class.SunOS.inc.php: remove compat_array_keys and add
	  usb function boby

2004-06-25 21:27  webbie (webbie at ipfw dot org)

	* includes/mb/class.hwsensors.inc.php: compatible with OpenBSD 3.5
	  ( psyc <scotchme@users.sf.net> )

2004-06-25 21:18  webbie (webbie at ipfw dot org)

	* includes/os/class.BSD.common.inc.php: make it compatible with
	  OpenBSD 3.4

2004-06-25 20:24  webbie (webbie at ipfw dot org)

	* includes/XPath.class.php: make phpsysinfo works with php5 see
	  http://bugs.php.net/bug.php?id=27815

2004-06-21 15:14  precision    Uriah Welcome (precision at users.sf.net)

	* images/Trustix.gif: Adding trustix detection

2004-06-21 15:14  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Linux.inc.php: adding trustix detection from
	  Gervasio Varela <gervarela at teleline.es>

2004-06-21 15:09  precision    Uriah Welcome (precision at users.sf.net)

	* templates/typo3/: box.tpl, form.tpl, typo3.css,
	  images/bar_left.gif, images/bar_middle.gif, images/bar_right.gif,
	  images/redbar_left.gif, images/redbar_middle.gif,
	  images/redbar_right.gif, images/trans.gif: adding typo3 template
	  from Mauric Rene Oberlaender <admin at mronet.at>

2004-06-12 19:02  webbie (webbie at ipfw dot org)

	* includes/mb/class.lmsensors.inc.php: This validates that the
	  limit is actually greater than the hysteresis value (which is
	  should be).

2004-06-09 12:22  webbie (webbie at ipfw dot org)

	* index.php, phpsysinfo.dtd: diable magic quotes during runtime

2004-05-27 02:06  webbie (webbie at ipfw dot org)

	* tools/GenerateCL.sh: simplify sed command a little bit

2004-05-25 14:11  webbie (webbie at ipfw dot org)

	* tools/README: Add GenerateCL.sh description

2004-05-25 12:29  webbie (webbie at ipfw dot org)

	* tools/GenerateCL.sh: Script to generate ChangeLog from CVS

2004-05-22 22:35  webbie (webbie at ipfw dot org)

	* includes/system_footer.php: doesn't need to check for 'xml'

2004-05-22 21:47  webbie (webbie at ipfw dot org)

	* sample/mount1.txt: add sample mount output

2004-05-22 18:13  webbie (webbie at ipfw dot org)

	* config.php.new, includes/system_footer.php,
	  includes/mb/class.mbmon.inc.php: Add mbmon support   ( Zoltan
	  Frombach <zoltan at frombach.com> )

2004-05-15 17:24  webbie (webbie at ipfw dot org)

	* index.php: bump version to 2.3-cvs

2004-05-15 03:27  webbie (webbie at ipfw dot org)

	* index.php (tags: REL-2-2): bump version to 2.2

2004-05-06 21:05  webbie (webbie at ipfw dot org)

	* images/free-eos.gif, includes/os/class.Linux.inc.php,
	  tools/MakeCVS.sh (utags: REL-2-2): Add Free EOS distro detection

2004-05-06 20:51  webbie (webbie at ipfw dot org)

	* includes/os/class.Darwin.inc.php (tags: REL-2-2): use Darwin icon
	  instead of xp icon, peoples are very upset =)

2004-05-06 20:49  webbie (webbie at ipfw dot org)

	* images/Darwin.gif (tags: REL-2-2): Darwin icon     ( Stefan
	  Olofssone  < stefan at swab.se> )

2004-05-05 18:09  webbie (webbie at ipfw dot org)

	* includes/mb/class.lmsensors.inc.php (tags: REL-2-2): redo some
	  regex, hopefully it fixes some weird temperature parsing problem

2004-05-05 17:50  webbie (webbie at ipfw dot org)

	* sample/: lmsensors1.txt, lmsensors2.txt, lmsensors3.txt (utags:
	  REL-2-2): add sample lmsensors output

2004-05-02 14:45  webbie (webbie at ipfw dot org)

	* images/Suse.gif (tags: REL-2-2), includes/os/class.Linux.inc.php:
	  add SuSE distro detection    ( Ben van Essen <flark at
	  users.sf.net> )

2004-05-01 21:44  webbie (webbie at ipfw dot org)

	* tools/MakeCVS.sh: ignore sample directory

2004-05-01 21:41  webbie (webbie at ipfw dot org)

	* index.php: remove magic quote statement, it is unnecessary

2004-05-01 04:48  webbie (webbie at ipfw dot org)

	* includes/system_footer.php (tags: REL-2-2), index.php: coding
	  style fixup

2004-05-01 04:31  webbie (webbie at ipfw dot org)

	* includes/system_footer.php: fix minor glitches in the
	  system_footer.php   <macftphttp at users.sourceforge.net>

2004-04-30 04:29  webbie (webbie at ipfw dot org)

	* index.php (tags: REL-2-2-RC1): bump version to 2.2-rc1, getting
	  ready for the final release

2004-04-30 02:04  webbie (webbie at ipfw dot org)

	* includes/os/class.Darwin.inc.php (tags: REL-2-2-RC1): Fix Xpath
	  error in XPath.class.php (David Schlosnagle <schlosna at
	  users.sourceforge.net>)

2004-04-30 01:42  webbie (webbie at ipfw dot org)

	* index.php: 1. add xml module check 2. turn of magic quote

2004-04-28 03:14  webbie (webbie at ipfw dot org)

	* phpsysinfo.dtd (tags: REL-2-2, REL-2-2-RC1): Add Distroicon
	  element

2004-04-28 03:12  webbie (webbie at ipfw dot org)

	* includes/lang/: big5.php, bg.php, br.php, ca.php, cn.php, cs.php,
	  ct.php, da.php, de.php, en.php, es.php, et.php, eu.php, fi.php,
	  fr.php, gr.php, he.php, hu.php, id.php, is.php, it.php, ko.php,
	  lt.php, nl.php, no.php, pl.php, pt.php, ro.php, ru.php, sk.php,
	  sv.php, tr.php, tw.php, pt-br.php, lv.php, ar_utf8.php, jp.php
	  (utags: REL-2-2, REL-2-2-RC1): fix label case

2004-04-28 02:46  webbie (webbie at ipfw dot org)

	* includes/mb/class.lmsensors.inc.php (tags: REL-2-2-RC1): minor
	  regex string fix

2004-04-25 01:46  webbie (webbie at ipfw dot org)

	* config.php.new, includes/mb/class.hwsensors.inc.php (utags:
	  REL-2-2, REL-2-2-RC1): add OpenBSD hw.sensors support

2004-04-24 20:39  webbie (webbie at ipfw dot org)

	* includes/XPath.class.php (tags: REL-2-2, REL-2-2-RC1): update
	  XPath.class.php to v3.4

2004-04-24 18:52  webbie (webbie at ipfw dot org)

	* includes/os/class.Linux.inc.php (tags: REL-2-2-RC1): Bug fix in
	  distroicon function

2004-04-24 18:36  webbie (webbie at ipfw dot org)

	* includes/: os/class.Darwin.inc.php, os/class.HP-UX.inc.php (tags:
	  REL-2-2, REL-2-2-RC1), os/class.NetBSD.inc.php (tags: REL-2-2,
	  REL-2-2-RC1), os/class.SunOS.inc.php (tags: REL-2-2,
	  REL-2-2-RC1), os/class.Linux.inc.php, os/class.FreeBSD.inc.php
	  (tags: REL-2-2, REL-2-2-RC1), os/class.OpenBSD.inc.php (tags:
	  REL-2-2, REL-2-2-RC1), xml/vitals.php (tags: REL-2-2,
	  REL-2-2-RC1): Redo the distro icon logic, the old way is ugly

2004-04-24 01:53  webbie (webbie at ipfw dot org)

	* images/Slackware.gif (tags: REL-2-2, REL-2-2-RC1),
	  includes/os/class.Linux.inc.php, includes/xml/vitals.php: Add
	  Slackware detection	( Paul Cairney <pcairney at
	  users.sourceforge.net> )

2004-04-05 20:46  webbie (webbie at ipfw dot org)

	* images/: Debian.gif, Fedora.gif (utags: REL-2-2, REL-2-2-RC1):
	  Beretta thinks these icons are better

2004-04-05 20:26  webbie (webbie at ipfw dot org)

	* images/Fedora.gif, images/Redhat.gif (tags: REL-2-2,
	  REL-2-2-RC1), includes/os/class.Linux.inc.php,
	  includes/xml/vitals.php: add Fedora distro and thank you Beretta
	  for all the distro icons

2004-03-31 16:20  webbie (webbie at ipfw dot org)

	* templates/aq/images/: bar_left.gif, bar_middle.gif,
	  bar_right.gif, coininfd.gif, coininfg.gif, coinsupd.gif,
	  coinsupg.gif, d.gif, fond.gif, g.gif, inf.gif, redbar_left.gif,
	  redbar_middle.gif, redbar_right.gif, sup.gif (utags: REL-2-2,
	  REL-2-2-RC1): overwrote aq theme by mistake

2004-03-31 16:08  webbie (webbie at ipfw dot org)

	* templates/bulix/bulix.css (tags: REL-2-2, REL-2-2-RC1): cosmetic
	  fix

2004-03-31 05:25  webbie (webbie at ipfw dot org)

	* includes/xml/vitals.php: missing closing bracket

2004-03-31 05:21  webbie (webbie at ipfw dot org)

	* includes/xml/vitals.php, images/OpenBSD.gif (tags: REL-2-2,
	  REL-2-2-RC1), images/NetBSD.gif (tags: REL-2-2, REL-2-2-RC1),
	  images/Gentoo.gif (tags: REL-2-2, REL-2-2-RC1), images/xp.gif
	  (tags: REL-2-2, REL-2-2-RC1), images/Debian.gif,
	  images/FreeBSD.gif (tags: REL-2-2, REL-2-2-RC1),
	  images/Mandrake.gif (tags: REL-2-2, REL-2-2-RC1): Add distro icon
	  logic

2004-03-14 00:59  webbie (webbie at ipfw dot org)

	* includes/os/class.Linux.inc.php: doesn't need 4k buffer to read
	  distro string

2004-03-14 00:56  webbie (webbie at ipfw dot org)

	* includes/os/class.Linux.inc.php: Add Gentoo Distro detection (
	  Mark Gillespie <mgillespie @ users.sf.net> )

2004-03-14 00:21  webbie (webbie at ipfw dot org)

	* includes/mb/: class.healthd.inc.php (tags: REL-2-2, REL-2-2-RC1),
	  class.lmsensors.inc.php: fix missing ?> tag

2004-03-14 00:16  webbie (webbie at ipfw dot org)

	* includes/: XPath.class.php, class.Template.inc.php (tags:
	  REL-2-2, REL-2-2-RC1), os/class.Darwin.inc.php,
	  os/class.HP-UX.inc.php, os/class.NetBSD.inc.php,
	  os/class.SunOS.inc.php, os/class.Linux.inc.php,
	  os/class.FreeBSD.inc.php, os/class.BSD.common.inc.php (tags:
	  REL-2-2, REL-2-2-RC1), os/class.OpenBSD.inc.php: fix missing
	  ending ?> tag

2004-03-14 00:05  webbie (webbie at ipfw dot org)

	* index.php: better error message if config.php is missing

2004-03-12 23:52  webbie (webbie at ipfw dot org)

	* templates/wintendoxp/images/: aq_background.gif, background.gif,
	  bar_left.gif, bar_middle.gif, bar_right.gif, coininfd.gif,
	  coininfg.gif, coinsupd.gif, coinsupg.gif, d.gif, fond.gif, g.gif,
	  icons.gif, inf.gif, redbar_left.gif, redbar_middle.gif,
	  redbar_right.gif, space15_15.gif, sup.gif (utags: REL-2-2,
	  REL-2-2-RC1): Rip wintendoxp theme from aspSysInfo

2004-03-12 19:27  webbie (webbie at ipfw dot org)

	* templates/wintendoxp/: form.tpl, box.tpl, wintendoxp.css (utags:
	  REL-2-2, REL-2-2-RC1): Rip wintendoxp theme from aspSysInfo

2004-03-12 19:04  webbie (webbie at ipfw dot org)

	* phpsysinfo.dtd, includes/lang/bg.php, includes/lang/ar_utf8.php,
	  includes/lang/big5.php, includes/lang/br.php,
	  includes/lang/ca.php, includes/lang/cn.php, includes/lang/cs.php,
	  includes/lang/ct.php, includes/lang/da.php, includes/lang/de.php,
	  includes/lang/en.php, includes/lang/es.php, includes/lang/et.php,
	  includes/lang/eu.php, includes/lang/fi.php, includes/lang/fr.php,
	  includes/lang/gr.php, includes/lang/he.php, includes/lang/hu.php,
	  includes/lang/id.php, includes/lang/is.php, includes/lang/it.php,
	  includes/lang/ko.php, includes/lang/lt.php, includes/lang/nl.php,
	  includes/lang/no.php, includes/lang/pl.php, includes/lang/pt.php,
	  includes/lang/ro.php, includes/lang/ru.php, includes/lang/sk.php,
	  includes/lang/sv.php, includes/lang/tr.php, includes/lang/tw.php,
	  includes/lang/pt-br.php, includes/lang/lv.php,
	  includes/lang/jp.php, includes/os/class.Darwin.inc.php,
	  includes/os/class.HP-UX.inc.php,
	  includes/os/class.NetBSD.inc.php,
	  includes/os/class.SunOS.inc.php, includes/os/class.Linux.inc.php,
	  includes/os/class.FreeBSD.inc.php,
	  includes/os/class.OpenBSD.inc.php, includes/xml/vitals.php: Add
	  distro name as per Beretta's request

2004-03-12 17:55  webbie (webbie at ipfw dot org)

	* templates/kde/: kde.css, form.tpl, box.tpl,
	  images/background.gif, images/bar_left.gif,
	  images/bar_middle.gif, images/bar_right.gif, images/coininfd.gif,
	  images/coininfg.gif, images/coinsupd.gif, images/coinsupg.gif,
	  images/d.gif, images/fond.gif, images/g.gif, images/icons.gif,
	  images/inf.gif, images/nobar_middle.gif, images/nobar_right.gif,
	  images/redbar_left.gif, images/redbar_middle.gif,
	  images/redbar_right.gif, images/space15_15.gif, images/sup.gif,
	  images/title_left.gif, images/title_mid.gif,
	  images/title_right.gif (utags: REL-2-2, REL-2-2-RC1): Rip kde
	  theme from aspSysInfo

2004-03-12 17:51  webbie (webbie at ipfw dot org)

	* templates/aq/images/: bar_left.gif, bar_middle.gif,
	  bar_right.gif, coininfd.gif, coininfg.gif, coinsupd.gif,
	  coinsupg.gif, d.gif, fond.gif, g.gif, inf.gif, redbar_left.gif,
	  redbar_middle.gif, redbar_right.gif, sup.gif: Rip wintendoxp and
	  kde theme from aspSysInfo

2004-03-12 04:24  webbie (webbie at ipfw dot org)

	* templates/: aq/box.tpl, black/box.tpl, metal/box.tpl (utags:
	  REL-2-2, REL-2-2-RC1): remove image alt="none" tag

2004-03-12 02:01  webbie (webbie at ipfw dot org)

	* includes/lang/lt.php: Add sensors section

2004-03-12 02:00  webbie (webbie at ipfw dot org)

	* includes/lang/lt.php: New lithuanian (lt) translation   ( Rimas
	  Kudelis )

2003-12-13 20:27  webbie (webbie at ipfw dot org)

	* tools/README (tags: REL-2-2, REL-2-2-RC1): add MakeCVS.sh
	  description

2003-12-13 01:51  webbie (webbie at ipfw dot org)

	* tools/MakeCVS.sh (tags: REL-2-2-RC1): script to make tarball
	  based on the local cvs image

2003-11-27 01:19  webbie (webbie at ipfw dot org)

	* includes/xml/filesystems.php (tags: REL-2-2, REL-2-2-RC1): show
	  mount point option fix

2003-11-26 15:10  webbie (webbie at ipfw dot org)

	* config.php.new: rename config.php to config.php.new to avoid cvs
	  overwrite user config file

2003-11-26 15:07  webbie (webbie at ipfw dot org)

	* includes/xml/filesystems.php: proper fix for show_mount_point
	  feature

2003-11-26 14:57  webbie (webbie at ipfw dot org)

	* includes/xml/filesystems.php: new option show_mount_point, set it
	  to false to hide mount point

2003-11-26 14:41  webbie (webbie at ipfw dot org)

	* includes/xml/: filesystems.php, memory.php (tags: REL-2-2,
	  REL-2-2-RC1), network.php (tags: REL-2-2, REL-2-2-RC1): comestic
	  fix to the bulix template

2003-11-26 14:19  webbie (webbie at ipfw dot org)

	* includes/system_footer.php (tags: REL-2-2-RC1): for some reasons,
	  xml folder shows up under template and lang directory. We need to
	  hide it

2003-11-25 21:20  webbie (webbie at ipfw dot org)

	* includes/: system_footer.php, os/class.Darwin.inc.php,
	  os/class.HP-UX.inc.php, os/class.NetBSD.inc.php,
	  os/class.Linux.inc.php, os/class.BSD.common.inc.php,
	  os/class.OpenBSD.inc.php: sort PCI, IDE and SCSI output by
	  alphabetical order

2003-11-25 14:57  webbie (webbie at ipfw dot org)

	* includes/system_footer.php: sort template and language dropdown
	  list in alphabetical order

2003-11-08 18:56  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: minor formatting cleanups

2003-11-08 18:56  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php: adding XML option to the templates
	  menu

2003-11-08 18:49  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: lang/ja.php (tags: REL-2-2, REL-2-2-RC1), lang/jp.php,
	  system_header.php (tags: REL-2-2, REL-2-2-RC1): adding Japanese
	  language translations from Yuuki 'SOI' Umeno <soip at
	  users.sf.net>

2003-11-08 18:43  precision    Uriah Welcome (precision at users.sf.net)

	* templates/bulix/: box.tpl (tags: REL-2-2, REL-2-2-RC1),
	  images/bar_left.gif (tags: REL-2-2, REL-2-2-RC1),
	  images/bar_middle.gif (tags: REL-2-2, REL-2-2-RC1),
	  images/bar_right.gif (tags: REL-2-2, REL-2-2-RC1),
	  images/left_bar.gif (tags: REL-2-2, REL-2-2-RC1),
	  images/middle_bar.gif (tags: REL-2-2, REL-2-2-RC1),
	  images/redbar_left.gif (tags: REL-2-2, REL-2-2-RC1),
	  images/redbar_middle.gif (tags: REL-2-2, REL-2-2-RC1),
	  images/redbar_right.gif (tags: REL-2-2, REL-2-2-RC1),
	  images/right_bar.gif (tags: REL-2-2, REL-2-2-RC1),
	  images/trans.gif (tags: REL-2-2, REL-2-2-RC1), bulix.css,
	  form.tpl (tags: REL-2-2, REL-2-2-RC1): Adding new theme bulix
	  from Maxime Petazzoni <maxime.petazzoni at nova-mag.org>

2003-11-08 18:38  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/ar_utf8.php: Adding Arabic translation <nizar at
	  srcget.com>

2003-11-02 22:07  webbie (webbie at ipfw dot org)

	* includes/os/class.Linux.inc.php: new memory function which works
	  with all kernel versions    (Frederik Schueler <fschueler at
	  gmx.net>)

2003-10-14 23:24  webbie (webbie at ipfw dot org)

	* includes/os/: class.HP-UX.inc.php, class.SunOS.inc.php,
	  class.BSD.common.inc.php: Add groundwork for SBUS device list   (
	  David Johnson <dj1471 at users.sf.net> )

2003-10-14 23:17  webbie (webbie at ipfw dot org)

	* phpsysinfo.dtd, includes/os/class.Linux.inc.php,
	  includes/xml/hardware.php (tags: REL-2-2, REL-2-2-RC1): Add
	  groundwork for SBUS device list    ( David Johnson <dj1471 at
	  users.sf.net> )

2003-10-14 23:02  webbie (webbie at ipfw dot org)

	* index.php: outputs the "text/xml" content type when using the xml
	  template.   ( Tim Carey-Smith <timcs at users.sf.net> )

2003-10-14 22:52  webbie (webbie at ipfw dot org)

	* includes/os/class.Linux.inc.php: SPARC CPU info fix	   ( David
	  Johnson <dj1471 at users.sf.net> )

2003-10-14 22:47  webbie (webbie at ipfw dot org)

	* includes/os/class.Linux.inc.php: linux 2.5 or above memory
	  display bug fix    ( Marcelo de Paula Bezerra <mosca at
	  users.sf.net> ) and ( Frederik Schüler <fschueler at gmx.net> )

2003-10-14 14:28  webbie (webbie at ipfw dot org)

	* includes/lang/hu.php: missing a <

2003-09-03 23:51  webbie (webbie at ipfw dot org)

	* includes/lang/de.php: German locale update contributed by
	  Alexander Wild <alexwild at gmx.de>

2003-08-04 17:31  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_header.php: editor cleanups

2003-08-04 17:28  precision    Uriah Welcome (precision at users.sf.net)

	* includes/mb/class.lmsensors.inc.php: trim() the results to the
	  XML output is clean Some minor editor cleanups

2003-08-04 17:28  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/en.php: Uppercasing Div and Histeresis to match
	  everything else

2003-07-21 20:38  webbie (webbie at ipfw dot org)

	* includes/: os/class.Darwin.inc.php, os/class.HP-UX.inc.php,
	  os/class.NetBSD.inc.php, os/class.SunOS.inc.php,
	  os/class.Linux.inc.php, os/class.FreeBSD.inc.php,
	  os/class.BSD.common.inc.php, os/class.OpenBSD.inc.php,
	  mb/class.healthd.inc.php, mb/class.lmsensors.inc.php: code format
	  cleanup using phpCodeBeautifier

2003-07-21 20:31  webbie (webbie at ipfw dot org)

	* index.php, includes/class.Template.inc.php,
	  includes/common_functions.php (tags: REL-2-2, REL-2-2-RC1),
	  includes/system_header.php, includes/system_footer.php: code
	  format cleanup using phpCodeBeautifier

2003-06-16 23:04  webbie (webbie at ipfw dot org)

	* includes/system_header.php: Add hostname to the title for easy
	  bookmarking  ( Maxim Solomatin <makc666 at newmail.ru> )

2003-06-09 12:26  webbie (webbie at ipfw dot org)

	* includes/mb/class.lmsensors.inc.php: lmsensor regex fix  ( SOD
	  <sod at gmx.at> )

2003-05-11 19:23  webbie (webbie at ipfw dot org)

	* includes/lang/cn.php: cosmetic langauge fix

2003-04-26 17:13  webbie (webbie at ipfw dot org)

	* README (tags: REL-2-2, REL-2-2-RC1): wrong again, I am on drug
	  today

2003-04-26 17:11  webbie (webbie at ipfw dot org)

	* README: oops.. wrong link

2003-04-26 16:59  webbie (webbie at ipfw dot org)

	* README: Make a note that this
	  http://www.securityfocus.com/archive/1/319713/2003-04-23/2003-04-
	  29/2 problem is fixed

2003-04-03 18:30  precision    Uriah Welcome (precision at users.sf.net)

	* tools/README: just a quick note about these tools

2003-04-03 18:29  precision    Uriah Welcome (precision at users.sf.net)

	* README: mee too

2003-03-31 16:26  precision    Uriah Welcome (precision at users.sf.net)

	* index.php, includes/mb/class.healthd.inc.php,
	  includes/mb/class.lmsensors.inc.php, tools/GenerateChangeLog.sh
	  (tags: REL-2-2, REL-2-2-RC1): minor formatting cleanups..
	  removing some whitespace Fix the ChangeLog generator to fill in
	  Webbie's email properly

2003-03-31 16:22  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/pt-br.php: Adding Portuguese-Brazil translation
	  (Marcílio Maia <marcilio at edn.org.br>)

2003-02-23 04:04  webbie (webbie at ipfw dot org)

	* includes/os/class.BSD.common.inc.php: fix swap space double count
	  problem

2003-02-15 23:04  webbie (webbie at ipfw dot org)

	* includes/: lang/big5.php, lang/pl.php, lang/tw.php,
	  xml/hardware.php: various language files update

2003-02-15 22:34  webbie (webbie at ipfw dot org)

	* includes/xml/hardware.php: Hide SCSI, USB section if it doesn't
	  exist instead of showing as 'none'	( Cichy <cichy @
	  users.sf.net> )

2003-02-09 19:20  webbie (webbie at ipfw dot org)

	* includes/system_footer.php: use the method from php.net in the
	  opendir loop

2003-02-09 18:50  webbie (webbie at ipfw dot org)

	* includes/os/class.FreeBSD.inc.php: Fix network section. It should
	  works for both FreeBSD 4.x and 5.x now

2003-02-05 23:39  precision    Uriah Welcome (precision at users.sf.net)

	* templates/classic/classic.css (tags: REL-2-2, REL-2-2-RC1): small
	  CSS fix for Opera 7 (Michael Herger <mherger at jo-sac.ch>)

2003-02-05 23:36  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/lv.php: adding Latvian translation (Elvis Kvalbergs
	  <elvis at burti.lv>)

2003-01-25 03:04  webbie (webbie at ipfw dot org)

	* index.php, includes/lang/big5.php, includes/lang/bg.php,
	  includes/lang/br.php, includes/lang/ca.php, includes/lang/cn.php,
	  includes/lang/cs.php, includes/lang/ct.php, includes/lang/da.php,
	  includes/lang/de.php, includes/lang/en.php, includes/lang/es.php,
	  includes/lang/et.php, includes/lang/eu.php, includes/lang/fi.php,
	  includes/lang/fr.php, includes/lang/gr.php, includes/lang/he.php,
	  includes/lang/hu.php, includes/lang/id.php, includes/lang/is.php,
	  includes/lang/it.php, includes/lang/ko.php,
	  includes/system_footer.php, includes/lang/lt.php,
	  includes/lang/nl.php, includes/lang/no.php, includes/lang/pt.php,
	  includes/lang/ro.php, includes/lang/ru.php, includes/lang/sk.php,
	  includes/lang/sv.php, includes/lang/tr.php, includes/lang/tw.php,
	  includes/os/class.BSD.common.inc.php: cosmetic change to the
	  footer

2003-01-20 20:06  webbie (webbie at ipfw dot org)

	* includes/: system_header.php, system_footer.php, lang/big5.php,
	  lang/bg.php, lang/br.php, lang/ca.php, lang/cn.php, lang/cs.php,
	  lang/ct.php, lang/da.php, lang/de.php, lang/en.php, lang/es.php,
	  lang/et.php, lang/eu.php, lang/fi.php, lang/fr.php, lang/gr.php,
	  lang/he.php, lang/hu.php, lang/id.php, lang/is.php, lang/it.php,
	  lang/ko.php, lang/lt.php, lang/nl.php, lang/no.php, lang/pl.php,
	  lang/pt.php, lang/ro.php, lang/ru.php, lang/sk.php, lang/sv.php,
	  lang/tr.php, lang/tw.php: display footer in locale	<Cichy>

2003-01-18 21:18  webbie (webbie at ipfw dot org)

	* index.php: Bug #670222: DoS fix ( Wolter Kamphuis <wkamphuis at
	  users.sf.net> )

2003-01-10 11:50  webbie (webbie at ipfw dot org)

	* includes/os/class.Linux.inc.php: Minor patch for detecting CPU
	  info under Linux/sparc64. This patch enables phpSysInfo to
	  retrieve number of CPU's, CPU MHz, and CPU bogomips on sparc64
	  platforms running Linux.     (Jason Mann <jemann at sf.net>)

2003-01-05 00:16  webbie (webbie at ipfw dot org)

	* index.php, includes/xml/mbinfo.php (tags: REL-2-2, REL-2-2-RC1):
	  make the temperature bar wider by using scale_factor = 4 and hide
	  the fan section if all fans RPM are zero.  Suggestions made by
	  cichy ( Artur Cichocki )

2003-01-04 23:38  webbie (webbie at ipfw dot org)

	* includes/mb/class.lmsensors.inc.php: ereg pattern fix: lm_sensors
	  sometimes return temperature without histeresis

2003-01-04 09:15  webbie (webbie at ipfw dot org)

	* includes/xml/mbinfo.php: comestic change: round histeresis to one
	  decimal place

2003-01-04 09:08  webbie (webbie at ipfw dot org)

	* index.php, includes/lang/big5.php, includes/lang/bg.php,
	  includes/lang/br.php, includes/lang/ca.php, includes/lang/cn.php,
	  includes/lang/cs.php, includes/lang/ct.php, includes/lang/da.php,
	  includes/lang/de.php, includes/lang/en.php, includes/lang/es.php,
	  includes/lang/et.php, includes/lang/eu.php, includes/lang/fi.php,
	  includes/lang/fr.php, includes/lang/gr.php, includes/lang/he.php,
	  includes/lang/hu.php, includes/lang/id.php, includes/lang/is.php,
	  includes/lang/it.php, includes/lang/ko.php, includes/lang/lt.php,
	  includes/lang/nl.php, includes/lang/no.php, includes/lang/pl.php,
	  includes/lang/pt.php, includes/lang/ro.php, includes/lang/ru.php,
	  includes/lang/sk.php, includes/lang/sv.php, includes/lang/tr.php,
	  includes/lang/tw.php, includes/mb/class.healthd.inc.php,
	  includes/mb/class.lmsensors.inc.php, includes/xml/mbinfo.php,
	  templates/aq/form.tpl (tags: REL-2-2, REL-2-2-RC1),
	  templates/black/form.tpl (tags: REL-2-2, REL-2-2-RC1),
	  templates/blue/form.tpl (tags: REL-2-2, REL-2-2-RC1),
	  templates/classic/form.tpl (tags: REL-2-2, REL-2-2-RC1),
	  templates/metal/form.tpl (tags: REL-2-2, REL-2-2-RC1),
	  templates/orange/form.tpl (tags: REL-2-2, REL-2-2-RC1): Initial
	  import of the motherboard monitor program module.  It supports
	  healthd and lm_sensors now.

	  Credits go to NSPIRIT for his lm_sensors module and Cichy
	  [cichyart@wp.pl] for his enhancements on lm_sensors module.

2003-01-02 01:18  webbie (webbie at ipfw dot org)

	* includes/os/class.BSD.common.inc.php: cosmetic change, remove
	  comma in the uptime output

2003-01-02 01:12  webbie (webbie at ipfw dot org)

	* includes/os/class.HP-UX.inc.php: uptime and load average stat now
	  working

2002-12-30 20:51  webbie (webbie at ipfw dot org)

	* includes/: os/class.BSD.common.inc.php, os/class.Darwin.inc.php,
	  os/class.HP-UX.inc.php, os/class.NetBSD.inc.php,
	  os/class.SunOS.inc.php, os/class.Linux.inc.php,
	  os/class.FreeBSD.inc.php, os/class.OpenBSD.inc.php,
	  xml/filesystems.php, xml/hardware.php, xml/network.php:
	  Performance tuning, optimized the FOR loop	(webbie <webbie at
	  ipfw.org>)

2002-12-30 19:20  webbie (webbie at ipfw dot org)

	* includes/system_footer.php: Added space after "Created by"
	  (webbie <webbie at ipfw.org>)

2002-12-19 17:53  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/fr.php: small translation fix

2002-12-17 14:23  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Linux.inc.php: get cache size on PPC (Derrik
	  Pates <dpates at dsdk12.net>)

2002-12-13 19:03  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.SunOS.inc.php: kstat() conversions to
	  $this->kstat() removed kstatclass() seems to be unused

2002-12-13 19:01  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.SunOS.inc.php: adding alpha SunOS support
	  (Gunther Schreiner <schreiner at users.sf.net>)

2002-12-13 18:47  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: fix for translation autodetection and php $_SERVER
	  stuff (Andreas Heil <aheil at users.sf.net>)

2002-12-13 18:44  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.OpenBSD.inc.php: trying array_unique() again,
	  maybe this time it'll be consistant

2002-12-13 18:36  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Darwin.inc.php: get proper uptime information
	  from Jaguar (Mike <lashampoo at users.sf.net>)

2002-12-13 18:34  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.BSD.common.inc.php: properly stringify uptime
	  information on BSD from Mike <lashampoo at users.sf.net>

2002-12-13 18:28  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/gr.php: Adding Greek translation from Maria Kaitsa
	  <idefix at ee.teiath.gr>

2002-11-01 16:53  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/pt.php: added Portugese translation (Bernardo de
	  Seabra <zznet at wake-on-lan.cjb.net>)

2002-10-25 14:58  precision    Uriah Welcome (precision at users.sf.net)

	* index.php, includes/os/class.Darwin.inc.php,
	  includes/os/class.Linux.inc.php, includes/xml/filesystems.php,
	  includes/xml/hardware.php, includes/xml/vitals.php: small
	  formatting cleanups

2002-10-25 14:54  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/: big5.php, bg.php, en.php, et.php, fr.php, hu.php,
	  id.php, ko.php, pl.php, ro.php, ru.php, tr.php, tw.php: small
	  formatting cleanups

2002-10-25 14:40  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Darwin.inc.php: 1 liner for uptime fix (Matthew
	  Boehm <dr_mac at mail.utexas.edu>)

2002-10-25 14:39  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/cn.php: Adding Simplified Chinese translation
	  (<dantifer at tsinghua.org.cn>)

2002-10-16 20:38  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: system_header.php, system_footer.php: Move the
	  timestamp outta the <title> and onto the main page  (Jeff Prom
	  <Jeff.Prom at us.ing.com>)

2002-10-16 20:37  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.NetBSD.inc.php: NetBSD swap information Fix for
	  >=1.6 (Cliff Albert <cliff at oisec.net>)

2002-10-16 20:34  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/da.php: misspelling (Esben Skov Pedersen <phreak at
	  geek.linux.dk>)

2002-10-16 20:32  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Linux.inc.php: Use lspci on linux if it exists
	  idea by (Mike Beck <mikebeck @ users.sf.net>), reimplementation
	  by me

2002-10-09 20:12  precision    Uriah Welcome (precision at users.sf.net)

	* includes/XPath.class.php: updated XPath to latest stable version

2002-09-28 03:53  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.HP-UX.inc.php: initial (alpha quality) HP-UX
	  support (Webbie <webbie at ipfw.org>)

2002-09-10 01:41  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_header.php, index.php: Fix for new PHP (4.2.3)
	  (Webbie <webbie at ipfw.org>)

2002-09-01 13:54  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/no.php: updates from Stig-?rjan Smelror <kekepower
	  at susperianews.cjb.net>

2002-08-20 19:55  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/big5.php, includes/lang/br.php,
	  includes/lang/ca.php, includes/lang/cs.php, includes/lang/ct.php,
	  includes/lang/da.php, includes/lang/de.php, includes/lang/en.php,
	  includes/lang/es.php, includes/lang/et.php, includes/lang/eu.php,
	  includes/lang/fi.php, includes/lang/fr.php, includes/lang/he.php,
	  includes/lang/hu.php, includes/lang/id.php, includes/lang/is.php,
	  includes/lang/it.php, includes/os/class.Linux.inc.php,
	  includes/os/class.BSD.common.inc.php, phpsysinfo.dtd,
	  includes/xml/hardware.php: USB detection (Max J. Werner <max at
	  home-werner.de>) Add dummy usb() method to BSD common class as a
	  place holder (me) Update the DTD to reflect the new USB section
	  (me)

2002-08-20 19:35  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.BSD.common.inc.php: don't display kernfs on
	  bsd, since it's always 100% (Jarkko Santala <jake at iki.fi))

2002-08-20 19:33  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.BSD.common.inc.php: More Verbose BSD kernel
	  information (Alan E <alane at geeksrus.net>)

2002-08-04 22:48  precision    Uriah Welcome (precision at users.sf.net)

	* includes/xml/vitals.php: fix the bug where it wouldn't display
	  the load average > 2

2002-07-01 20:03  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/ru.php: Adding Russian translation from Voldar
	  <voldar at stability.ru>

2002-06-28 13:01  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Linux.inc.php: small alpha update

2002-06-28 11:27  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/big5.php: added 2 new entires to the big5
	  translation Webbie <webbie at ipfw.org>

2002-06-24 13:20  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/sv.php: Updated Swedish translation from Jonas Tull
	  <jetthe at home.se>

2002-06-17 21:41  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/ko.php: moving kr.php -> ko.php and updating the
	  charset.  It appears that ko is the proper abreviation and there
	  is a 'new' charset.

2002-06-17 15:03  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/bg.php: Added Bulgarian translation from Kaloyan
	  Naumov <loop at nme.com>

2002-06-05 18:15  precision    Uriah Welcome (precision at users.sf.net)

	* tools/: MakeRelease.sh (tags: REL-2-2, REL-2-2-RC1),
	  GenerateChangeLog.sh: added tools/ added simple shell script to
	  create the ChangeLog added simple shell script to clean the CVS
	  tree for a release

2002-06-05 17:50  precision    Uriah Welcome (precision at users.sf.net)

	* README, index.php: bumped version number to 2.2-cvs

2002-06-05 17:16  precision    Uriah Welcome (precision at users.sf.net)

	* README (tags: REL-2-1): small formatting changes.  Added a known
	  problems section.

2002-06-05 17:12  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Linux.inc.php (tags: REL-2-1): Changed memory
	  reporting to include buffers and disk cache in 'used' memory.  I
	  get too many emails from people who don't understand this concept
	  and wonder why it's different from 'top' or 'free'.

2002-06-01 02:48  precision    Uriah Welcome (precision at users.sf.net)

	* index.php (tags: REL-2-1): small cleanups..

2002-06-01 02:34  precision    Uriah Welcome (precision at users.sf.net)

	* includes/common_functions.php (tags: REL-2-1),
	  includes/os/class.Linux.inc.php, index.php: removed php3 compat
	  functions, since XPath requires php4 so do we now, no use having
	  the compat functions.

2002-06-01 02:24  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: Had to move language outside the conditional, the os
	  classes use them some places..

2002-05-31 18:40  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: moved more stuff inside the XML conditional, we don't
	  need templates or languages for XML

2002-05-31 17:45  precision    Uriah Welcome (precision at users.sf.net)

	* README, index.php, phpsysinfo.dtd (tags: REL-2-1),
	  includes/common_functions.php, includes/system_header.php (tags:
	  REL-2-1), includes/system_footer.php (tags: REL-2-1): Added some
	  generation information that might be useful to the XML template
	  Added a global $VERSION Added a small HTML/XML comment showing
	  our URL

2002-05-31 16:09  precision    Uriah Welcome (precision at users.sf.net)

	* index.php, includes/system_footer.php: added 'random' template
	  support.  closes feature request #562164

2002-05-31 15:40  precision    Uriah Welcome (precision at users.sf.net)

	* index.php, includes/common_functions.php,
	  includes/system_header.php, includes/system_footer.php,
	  includes/os/class.Darwin.inc.php (tags: REL-2-1),
	  includes/os/class.NetBSD.inc.php (tags: REL-2-1),
	  includes/os/class.Linux.inc.php,
	  includes/os/class.FreeBSD.inc.php (tags: REL-2-1),
	  includes/os/class.BSD.common.inc.php (tags: REL-2-1),
	  includes/os/class.OpenBSD.inc.php (tags: REL-2-1): Code Cleanups
	  Remove network_connections() from class.Linux since we never used
	  it

2002-05-31 14:59  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/eu.php (tags: REL-2-1): adding the Basque Language
	  (eu.php).  Andoni <andonisz at ibercom.com>

2002-05-30 01:09  precision    Uriah Welcome (precision at users.sf.net)

	* index.php, phpsysinfo.dtd: don't need the URL in the dtd link all
	  the CPU information should be optional

2002-05-30 01:03  precision    Uriah Welcome (precision at users.sf.net)

	* README: email address updates

2002-05-30 01:02  precision    Uriah Welcome (precision at users.sf.net)

	* README: formatting cleanups

2002-05-30 01:00  precision    Uriah Welcome (precision at users.sf.net)

	* README: Removed INSTALL, merged any useful information into
	  README

2002-05-29 20:13  precision    Uriah Welcome (precision at users.sf.net)

	* phpsysinfo.dtd: forgot we need mulitples for <device>

2002-05-29 20:12  precision    Uriah Welcome (precision at users.sf.net)

	* includes/xml/network.php (tags: REL-2-1): <device> -> <NetDevice>

2002-05-29 20:08  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: small cleanups

2002-05-29 19:52  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: added DTD support, we can validate now..

2002-05-29 19:45  precision    Uriah Welcome (precision at users.sf.net)

	* phpsysinfo.dtd: adding XML DTD (We can Validate now!)

2002-05-29 18:04  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Linux.inc.php: [no log message]

2002-05-29 18:01  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Linux.inc.php: small fix for bogomips on sparc
	  linux

2002-05-28 14:49  precision    Uriah Welcome (precision at users.sf.net)

	* includes/XPath.class.php (tags: REL-2-1): updated xpath class

2002-05-20 14:09  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/cs.php (tags: REL-2-1): updated translation

2002-05-08 16:17  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: don't set a cookie if we're using the xml template..

2002-05-03 14:58  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: store the template as a cookie

2002-05-03 14:55  precision    Uriah Welcome (precision at users.sf.net)

	* templates/orange/: images/bar_left.gif (tags: REL-2-2,
	  REL-2-2-RC1), images/bar_middle.gif (tags: REL-2-2, REL-2-2-RC1),
	  images/bar_right.gif (tags: REL-2-2, REL-2-2-RC1),
	  images/redbar_left.gif (tags: REL-2-2, REL-2-2-RC1),
	  images/redbar_middle.gif (tags: REL-2-2, REL-2-2-RC1),
	  images/redbar_right.gif (tags: REL-2-2, REL-2-2-RC1),
	  images/trans.gif (tags: REL-2-2, REL-2-2-RC1), box.tpl (tags:
	  REL-2-2, REL-2-2-RC1), form.tpl, orange.css (tags: REL-2-2,
	  REL-2-2-RC1) (utags: REL-2-1): added the orange template

2002-04-16 13:36  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.BSD.common.inc.php: obsd memory updates

2002-04-16 13:32  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: lang/tr.php (tags: REL-2-1), os/class.Linux.inc.php:
	  alpha cpu updates added turkish translation

2002-04-12 13:19  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Linux.inc.php: better 2.2 alpha support

2002-04-12 12:35  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/es.php (tags: REL-2-1): updated spanish translation

2002-04-09 13:14  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/es.php: updates spanish translation

2002-04-08 15:12  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: system_header.php, lang/he.php (tags: REL-2-1): Hebrew
	  language & text alignment

2002-04-04 14:10  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Darwin.inc.php: small regex to remove
	  <classIOPCIDevice> since XPath doens't like it.

2002-04-04 13:54  precision    Uriah Welcome (precision at users.sf.net)

	* includes/xml/filesystems.php (tags: REL-2-1): small fix for
	  filesystem percentage..

2002-04-04 12:56  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/hu.php (tags: REL-2-1): added .hu translation

2002-04-02 14:22  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.BSD.common.inc.php: don't display linux /procfs
	  compat..

2002-04-02 14:17  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/: class.Darwin.inc.php, class.NetBSD.inc.php: updated
	  class files!

2002-03-21 14:59  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/en.php (tags: REL-2-1): typo

2002-03-05 17:55  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.BSD.common.inc.php: patch for bsd ide

2002-03-04 14:55  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.OpenBSD.inc.php: small cpu regexp fix

2002-02-25 16:53  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: added xml encoding type and moved a if clause so not
	  to produce a php error.

2002-02-25 16:15  precision    Uriah Welcome (precision at users.sf.net)

	* includes/common_functions.php: added fix in format_bytesize() we
	  shouldn't put &nbsp's into XML

2002-02-25 14:59  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: common_functions.php, xml/filesystems.php,
	  xml/hardware.php (tags: REL-2-1), xml/memory.php (tags: REL-2-1),
	  xml/network.php, xml/vitals.php (tags: REL-2-1): minor cleanups

2002-02-25 14:47  precision    Uriah Welcome (precision at users.sf.net)

	* includes/XPath.class.php: removed the deprecated stuff since we
	  don't use it

2002-02-22 16:15  precision    Uriah Welcome (precision at users.sf.net)

	* includes/xml/hardware.php: oops forgot ide() needs $text;

2002-02-22 16:12  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: [no log message]

2002-02-22 16:05  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: type fix, fix ?template=xml

2002-02-22 15:10  precision    Uriah Welcome (precision at users.sf.net)

	* includes/XPath.class.php, includes/xml/filesystems.php,
	  includes/xml/hardware.php, includes/xml/memory.php,
	  includes/xml/network.php, includes/xml/vitals.php, index.php:
	  removed all the include/tables/*, added functionality into xml
	  classes.

2002-02-18 23:44  precision    Uriah Welcome (precision at users.sf.net)

	* includes/xml/filesystems.php, includes/xml/hardware.php,
	  includes/xml/memory.php, includes/xml/network.php,
	  includes/xml/vitals.php, index.php: changed the xml funtions to
	  retunr the data instead of directly doing the template work.	I
	  hope to remove the stuff in include/tables/* and just have the
	  xml stuff w/ some small xml->html wrappers.

2002-02-18 15:10  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: common_functions.php, xml/network.php, xml/vitals.php:
	  removed &nbsp's for xml and added a trim()

2002-02-18 14:55  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: oops.. no images for XML

2002-02-18 14:53  precision    Uriah Welcome (precision at users.sf.net)

	* includes/xml/filesystems.php, includes/xml/hardware.php,
	  includes/xml/memory.php, includes/xml/network.php,
	  includes/xml/vitals.php, index.php: Added initial XML
	  implementation

2002-02-18 00:50  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php: changed version to 2.1-cvs

2002-02-07 01:32  precision    Uriah Welcome (precision at users.sf.net)

	* README (tags: REL-2-0): foo

2002-02-03 20:27  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.BSD.common.inc.php (tags: REL-2-0): uniq the
	  pci, ide, and scsi arrays

2002-01-16 19:55  precision    Uriah Welcome (precision at users.sf.net)

	* templates/metal/images/: redbar_left.gif, redbar_right.gif,
	  redbar_middle.gif (utags: REL-2-0, REL-2-1, REL-2-2,
	  REL-2-2-RC1): cosmetic cleanups from webbie (webbie at ipfw dot org)

2002-01-15 04:00  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.BSD.common.inc.php: more fbsd memory fixes

2002-01-15 03:54  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.BSD.common.inc.php: [no log message]

2002-01-13 22:55  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.OpenBSD.inc.php (tags: REL-2-0): only show
	  network interfaces that have recieved packets

2002-01-13 22:51  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.FreeBSD.inc.php (tags: REL-2-0): quick hack to
	  only show interfaces that have sent packets

2002-01-10 20:25  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/it.php (tags: REL-2-1, REL-2-0): updated it.php

2002-01-09 16:44  precision    Uriah Welcome (precision at users.sf.net)

	* includes/common_functions.php (tags: REL-2-0): added iso9660
	  patch

2002-01-09 16:37  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: class.Template.inc.php (tags: REL-2-1),
	  system_header.php (utags: REL-2-0): HTML cleanups forgot a couple
	  $f_body_close's which was causing invalid HTML

2002-01-04 12:42  precision    Uriah Welcome (precision at users.sf.net)

	* templates/: aq/aq.css (tags: REL-2-2, REL-2-2-RC1), blue/blue.css
	  (tags: REL-2-2, REL-2-2-RC1), classic/classic.css,
	  metal/metal.css (tags: REL-2-2, REL-2-2-RC1) (utags: REL-2-0,
	  REL-2-1): more CSS fixes from Webbie

2001-12-31 19:24  precision    Uriah Welcome (precision at users.sf.net)

	* index.php (tags: REL-2-0): moved table includes into their own
	  directory

2001-12-31 19:12  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: added the font tags properly.. since I removed
	  color_scheme

2001-12-31 18:59  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: removed color_scheme.php

2001-12-31 18:54  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Darwin.inc.php (tags: REL-2-0),
	  includes/os/class.NetBSD.inc.php (tags: REL-2-0),
	  includes/os/class.Linux.inc.php (tags: REL-2-0),
	  includes/os/class.FreeBSD.inc.php,
	  includes/os/class.BSD.common.inc.php,
	  includes/os/class.OpenBSD.inc.php, index.php: moved all the os
	  based includes into include/os/

2001-12-31 18:47  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_header.php, index.php, templates/aq/aq.css,
	  templates/aq/form.tpl (tags: REL-2-1, REL-2-0),
	  templates/black/black.css (tags: REL-2-2, REL-2-2-RC1, REL-2-1,
	  REL-2-0), templates/black/form.tpl (tags: REL-2-1, REL-2-0),
	  templates/blue/blue.css, templates/blue/box.tpl (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0), templates/classic/box.tpl (tags:
	  REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0),
	  templates/classic/classic.css, templates/classic/form.tpl (tags:
	  REL-2-1, REL-2-0), templates/metal/form.tpl (tags: REL-2-1,
	  REL-2-0), templates/metal/metal.css: Added CSS patch from Webbie

2001-12-29 03:55  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/id.php (tags: REL-2-1, REL-2-0): updated id.php

2001-12-17 13:22  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: added small patch from webbie (webbie at ipfw dot org)

2001-12-13 23:34  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_header.php, templates/black/black.css: default
	  css stuff

2001-12-13 16:16  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/ca.php (tags: REL-2-1, REL-2-0): added ca language

2001-12-09 04:18  precision    Uriah Welcome (precision at users.sf.net)

	* README: added note about freebsd removing /var/run/dmesg.boot.
	  Clean'd up a little

2001-11-23 01:26  precision    Uriah Welcome (precision at users.sf.net)

	* includes/common_functions.php, includes/system_header.php,
	  index.php: white space removal, cleanups

2001-11-13 12:48  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/sk.php (tags: REL-2-1, REL-2-0): updated slovak
	  translation (stenzel <stenzel at inmail.sk>)

2001-11-12 20:16  precision    Uriah Welcome (precision at users.sf.net)

	* README: notes updates about bsd.

2001-11-12 17:31  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: tabs -> spaces cleansup

2001-11-12 17:31  precision    Uriah Welcome (precision at users.sf.net)

	* includes/common_functions.php: tabs -> spaces cleanups

2001-11-12 15:32  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/sk.php: added slovak translation..

2001-11-11 01:58  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php (tags: REL-2-0), README: tag'd rel-1-9
	  updated for the 2.0 devel cycle

2001-11-07 14:15  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/sv.php (tags: REL-2-1, REL-2-0, rel-1-9): se.php ->
	  sv.php

2001-11-07 12:56  precision    Uriah Welcome (precision at users.sf.net)

	* index.php (tags: rel-1-9): fix bug w/ templates when
	  register_globals is off

2001-11-05 17:44  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/id.php (tags: rel-1-9): added Indonesian
	  translation

2001-10-25 15:59  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/ct.php (tags: REL-2-1, REL-2-0, rel-1-9): added
	  catalan tranlstion updated swedish translation

2001-10-07 15:05  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: formatting

2001-10-07 04:21  precision    Uriah Welcome (precision at users.sf.net)

	* includes/common_functions.php (tags: rel-1-9): comment about pipe
	  checking..

2001-10-07 04:18  precision    Uriah Welcome (precision at users.sf.net)

	* includes/common_functions.php: pipe away execute_program()

2001-10-07 03:57  precision    Uriah Welcome (precision at users.sf.net)

	* includes/common_functions.php: seperated execute_program() into 2
	  functions..  find_program() and execute_program() now just to add
	  pipe checking and path checking..

2001-10-07 03:42  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php (tags: rel-1-9): oops

2001-10-07 03:42  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php, README (tags: rel-1-9): updating
	  version number to 1.9

2001-10-07 03:41  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: very minor cleanup consistancy

2001-10-07 03:24  precision    Uriah Welcome (precision at users.sf.net)

	* includes/common_functions.php: adding freebsd patch from webbie (webbie at ipfw dot org)
	  code formats and cleanups changed from ``'s to execute_program()

2001-10-07 02:55  precision    Uriah Welcome (precision at users.sf.net)

	* templates/: aq/box.tpl, black/box.tpl, metal/box.tpl (utags:
	  REL-2-0, REL-2-1, rel-1-9): adding 'alt' tags

2001-10-07 02:47  precision    Uriah Welcome (precision at users.sf.net)

	* includes/common_functions.php: removed / nothing special..

2001-09-19 14:01  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/big5.php (tags: REL-2-1, REL-2-0, rel-1-9): adding
	  big5 translation

2001-09-17 13:56  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: added browser language detection

2001-09-17 13:49  precision    Uriah Welcome (precision at users.sf.net)

	* templates/black/: images/aq_background.gif (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/bar_left.gif
	  (tags: REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  images/bar_middle.gif (tags: REL-2-2, REL-2-2-RC1, REL-2-1,
	  REL-2-0, rel-1-9), images/bar_right.gif (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/coininfd.gif
	  (tags: REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  images/coininfg.gif (tags: REL-2-2, REL-2-2-RC1, REL-2-1,
	  REL-2-0, rel-1-9), images/coinsupd.gif (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/coinsupg.gif
	  (tags: REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  images/d.gif (tags: REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0,
	  rel-1-9), images/fond.gif (tags: REL-2-2, REL-2-2-RC1, REL-2-1,
	  REL-2-0, rel-1-9), images/g.gif (tags: REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9), images/inf.gif (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/redbar_left.gif
	  (tags: REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  images/redbar_middle.gif (tags: REL-2-2, REL-2-2-RC1, REL-2-1,
	  REL-2-0, rel-1-9), images/redbar_right.gif (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/space15_15.gif
	  (tags: REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  images/sup.gif (tags: REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0,
	  rel-1-9), box.tpl, form.tpl (tags: rel-1-9): adding black
	  template

2001-09-12 20:24  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/br.php (tags: REL-2-1, REL-2-0, rel-1-9): updaing
	  br translation

2001-09-04 13:20  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/pl.php (tags: REL-2-1, REL-2-0, rel-1-9): added
	  polish translation

2001-08-20 13:26  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/tw.php (tags: REL-2-1, REL-2-0, rel-1-9): added
	  Traditional-Chinese translation..

2001-08-20 13:22  precision    Uriah Welcome (precision at users.sf.net)

	* templates/metal/: images/bar_left.gif (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/bar_middle.gif
	  (tags: REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  images/bar_right.gif (tags: REL-2-2, REL-2-2-RC1, REL-2-1,
	  REL-2-0, rel-1-9), images/coininfd.gif (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/coininfg.gif
	  (tags: REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  images/coinsupd.gif (tags: REL-2-2, REL-2-2-RC1, REL-2-1,
	  REL-2-0, rel-1-9), images/coinsupg.gif (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/d.gif (tags:
	  REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/fond.gif
	  (tags: REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  images/g.gif (tags: REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0,
	  rel-1-9), images/inf.gif (tags: REL-2-2, REL-2-2-RC1, REL-2-1,
	  REL-2-0, rel-1-9), images/metal_background.gif (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/redbar_left.gif
	  (tags: rel-1-9), images/redbar_right.gif (tags: rel-1-9),
	  images/space15_15.gif (tags: REL-2-2, REL-2-2-RC1, REL-2-1,
	  REL-2-0, rel-1-9), images/sup.gif (tags: REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9), images/redbar_middle.gif (tags:
	  rel-1-9), box.tpl, form.tpl (tags: rel-1-9): adding metal theme..

2001-08-09 18:28  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/nl.php (tags: REL-2-1, REL-2-0, rel-1-9): updated
	  Dutch translation (Vincent van Adrighem <vincent at
	  dirck.mine.nu>)

2001-08-06 14:50  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/de.php (tags: REL-2-1, REL-2-0, rel-1-9): updated
	  de.php patch # 447446

2001-08-03 14:45  precision    Uriah Welcome (precision at users.sf.net)

	* includes/common_functions.php: more formatting..

2001-08-03 14:41  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: fixing jengo's formatting

2001-08-02 19:16  jengo    Joseph Engo (jengo at users.sf.net)

	* includes/common_functions.php: I forgot to add this file in
	  durring my initial commit

2001-08-02 19:15  jengo    Joseph Engo (jengo at users.sf.net)

	* index.php: Changed some code format

2001-08-02 18:41  jengo    Joseph Engo (jengo at users.sf.net)

	* index.php, templates/classic/images/bar_left.gif (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  templates/classic/images/bar_middle.gif (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  templates/classic/images/bar_right.gif (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  templates/classic/images/redbar_left.gif (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  templates/classic/images/redbar_middle.gif (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  templates/classic/images/redbar_right.gif (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9): - Started working on
	  abstracting the system functions to support multiable OS's -
	  Added code to detect to size of the bar graph image so it looks
	  nice - Started added sections to allow easy installation under
	  phpGroupWare

2001-07-05 19:09  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: added fix incase register_globals is off

2001-07-05 19:01  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_header.php (tags: rel-1-9), index.php: added
	  timestamp to the <TITLE></TITLE>

2001-07-05 18:54  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/: nl.php, ro.php (tags: REL-2-1, REL-2-0, rel-1-9):
	  updated ro and nl tranlations removed display of filesystems that
	  are mounted with '-o bind'

2001-06-29 17:03  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: oops.. shouldn't have commited this quite yet

2001-06-29 16:57  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/fi.php (tags: REL-2-1, REL-2-0, rel-1-9): added
	  finnish language

2001-06-29 13:14  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/is.php (tags: REL-2-1, REL-2-0, rel-1-9): added
	  is.php

2001-06-25 08:35  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/ro.php: added 2 translations..

2001-06-01 23:35  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/et.php (tags: REL-2-1, REL-2-0, rel-1-9): updated
	  et translation

2001-06-01 23:33  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: added format_bytesize() call to capacity..

2001-05-31 13:23  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php, index.php: fixing sf bug # 428980

2001-05-31 13:15  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/da.php (tags: REL-2-1, REL-2-0, rel-1-9),
	  includes/lang/en.php (tags: REL-2-0, rel-1-9),
	  includes/lang/fr.php (tags: REL-2-1, REL-2-0, rel-1-9),
	  includes/lang/nl.php, index.php: translation updates

2001-05-31 00:43  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php, README, index.php: small cleanup and
	  imcremented the version to 1.8.

2001-05-30 14:29  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php: oops.. michael's patch reverted the
	  version

2001-05-30 14:27  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: oops.. forgot a $lang->$lng conversion

2001-05-30 14:22  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/br.php, includes/lang/cs.php (tags: REL-2-0,
	  rel-1-9), includes/lang/da.php, includes/lang/de.php,
	  includes/lang/en.php, includes/lang/es.php (tags: REL-2-0,
	  rel-1-9), includes/lang/et.php, includes/lang/fr.php,
	  includes/lang/it.php (tags: rel-1-9), includes/lang/lt.php (tags:
	  REL-2-1, REL-2-0, rel-1-9), includes/lang/nl.php,
	  includes/lang/no.php (tags: REL-2-1, REL-2-0, rel-1-9),
	  includes/system_header.php, includes/system_footer.php,
	  index.php: added patches from Michal Cihar

2001-05-30 14:07  precision    Uriah Welcome (precision at users.sf.net)

	* templates/classic/form.tpl (tags: rel-1-9): added a <br>

2001-05-30 14:07  precision    Uriah Welcome (precision at users.sf.net)

	* templates/blue/: images/bar_left.gif (tags: REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0), images/bar_middle.gif (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0), images/bar_right.gif (tags:
	  REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0), images/redbar_left.gif
	  (tags: REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0),
	  images/redbar_middle.gif (tags: REL-2-2, REL-2-2-RC1, REL-2-1,
	  REL-2-0), images/redbar_right.gif (tags: REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0), images/trans.gif (tags: REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0), box.tpl, form.tpl (tags: REL-2-1, REL-2-0)
	  (utags: rel-1-9): adding the 'blue' template (Michal Cihar
	  <cihar@email.cz>)

2001-05-29 18:08  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php, README: incremented version to 1.7

2001-05-29 18:03  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_header.php: added css code

2001-05-29 17:55  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/no.php: updated no.php

2001-05-28 21:54  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php, templates/classic/box.tpl (tags:
	  rel-1-9), templates/classic/form.tpl: HTML fixes.  classic
	  template is now HTML 4.01 compliant and passes the validator

2001-05-28 21:31  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php, index.php: formatting & cleanups

2001-05-28 21:08  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: cleanups

2001-05-28 20:55  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: more cleanups, removed extra color_scheme includes..

2001-05-28 20:51  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_header.php, includes/system_footer.php,
	  index.php: code formatting, changed tabs to spaces include()'s to
	  require_once()'s

2001-05-28 06:31  precision    Uriah Welcome (precision at users.sf.net)

	* README: added note about language selector

2001-05-28 06:20  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_header.php, includes/system_footer.php,
	  index.php: added language selector

2001-05-28 03:43  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php: formatting

2001-05-28 03:42  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php, README, index.php: incremented
	  version to 1.6, added template changer form (me & Jesse
	  jesse@krylotek.com), misc code cleanups (me)

2001-05-27 19:28  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/br.php, templates/aq/images/bar_left.gif (tags:
	  REL-2-1, REL-2-0, rel-1-9), templates/aq/images/bar_middle.gif
	  (tags: REL-2-1, REL-2-0, rel-1-9),
	  templates/aq/images/bar_right.gif (tags: REL-2-1, REL-2-0,
	  rel-1-9): added blue bars for aq, added brazilian translation

2001-05-24 17:21  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_header.php: added HTML core validation

2001-05-21 19:34  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/: da.php, nl.php: added new translations

2001-05-18 17:03  precision    Uriah Welcome (precision at users.sf.net)

	* README: final notes before packaging..

2001-05-18 16:57  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php: changed version to 1.5

2001-05-18 16:54  precision    Uriah Welcome (precision at users.sf.net)

	* README: fixed my email address and changed the warning threshhold
	  on the bar graphs to 90%

2001-05-18 16:46  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/da.php, includes/lang/de.php, includes/lang/en.php,
	  includes/lang/es.php, includes/lang/et.php, includes/lang/fr.php,
	  includes/lang/it.php, includes/lang/lt.php, includes/lang/no.php,
	  includes/class.Template.inc.php, includes/system_header.php,
	  includes/system_footer.php, COPYING, README, index.php,
	  templates/aq/box.tpl, templates/aq/form.tpl,
	  templates/aq/images/aq_background.gif,
	  templates/aq/images/bar_left.gif,
	  templates/aq/images/bar_middle.gif,
	  templates/aq/images/bar_right.gif,
	  templates/aq/images/coininfd.gif,
	  templates/aq/images/coininfg.gif,
	  templates/aq/images/coinsupd.gif,
	  templates/aq/images/coinsupg.gif, templates/aq/images/d.gif,
	  templates/aq/images/fond.gif, templates/aq/images/g.gif,
	  templates/aq/images/inf.gif, templates/aq/images/redbar_left.gif,
	  templates/aq/images/redbar_middle.gif,
	  templates/aq/images/redbar_right.gif,
	  templates/aq/images/space15_15.gif, templates/aq/images/sup.gif,
	  templates/classic/images/bar_left.gif,
	  templates/classic/images/bar_middle.gif,
	  templates/classic/images/bar_right.gif,
	  templates/classic/images/redbar_left.gif,
	  templates/classic/images/redbar_middle.gif,
	  templates/classic/images/redbar_right.gif,
	  templates/classic/images/trans.gif, templates/classic/box.tpl,
	  templates/classic/form.tpl: Initial revision

2001-05-18 16:46  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/da.php, includes/lang/de.php, includes/lang/en.php,
	  includes/lang/es.php, includes/lang/et.php, includes/lang/fr.php,
	  includes/lang/it.php, includes/lang/lt.php, includes/lang/no.php,
	  includes/class.Template.inc.php (tags: rel-1-9),
	  includes/system_header.php, includes/system_footer.php, COPYING
	  (tags: REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), README,
	  index.php, templates/aq/box.tpl, templates/aq/form.tpl (tags:
	  rel-1-9), templates/aq/images/aq_background.gif (tags: REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  templates/aq/images/bar_left.gif,
	  templates/aq/images/bar_middle.gif,
	  templates/aq/images/bar_right.gif,
	  templates/aq/images/coininfd.gif (tags: REL-2-1, REL-2-0,
	  rel-1-9), templates/aq/images/coininfg.gif (tags: REL-2-1,
	  REL-2-0, rel-1-9), templates/aq/images/coinsupd.gif (tags:
	  REL-2-1, REL-2-0, rel-1-9), templates/aq/images/coinsupg.gif
	  (tags: REL-2-1, REL-2-0, rel-1-9), templates/aq/images/d.gif
	  (tags: REL-2-1, REL-2-0, rel-1-9), templates/aq/images/fond.gif
	  (tags: REL-2-1, REL-2-0, rel-1-9), templates/aq/images/g.gif
	  (tags: REL-2-1, REL-2-0, rel-1-9), templates/aq/images/inf.gif
	  (tags: REL-2-1, REL-2-0, rel-1-9),
	  templates/aq/images/redbar_left.gif (tags: REL-2-1, REL-2-0,
	  rel-1-9), templates/aq/images/redbar_middle.gif (tags: REL-2-1,
	  REL-2-0, rel-1-9), templates/aq/images/redbar_right.gif (tags:
	  REL-2-1, REL-2-0, rel-1-9), templates/aq/images/space15_15.gif
	  (tags: REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  templates/aq/images/sup.gif (tags: REL-2-1, REL-2-0, rel-1-9),
	  templates/classic/images/bar_left.gif,
	  templates/classic/images/bar_middle.gif,
	  templates/classic/images/bar_right.gif,
	  templates/classic/images/redbar_left.gif,
	  templates/classic/images/redbar_middle.gif,
	  templates/classic/images/redbar_right.gif,
	  templates/classic/images/trans.gif (tags: REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9), templates/classic/box.tpl,
	  templates/classic/form.tpl (utags: start): initial checkin of 1.3
	  code

